{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.1.24",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Three Headed Beast Continuum",
  "version": "0.6.1",
  "author": "",
  "files": [
    {
      "projectID": 240630,
      "fileID": 3336760,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3188120,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 3378481,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 3380276,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3386319,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 3182364,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3101531,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 3246999,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 3257204,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 3328131,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 3203659,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3376521,
      "required": true
    },
    {
      "projectID": 446746,
      "fileID": 3205342,
      "required": true
    },
    {
      "projectID": 327554,
      "fileID": 3339467,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 3292171,
      "required": true
    },
    {
      "projectID": 439515,
      "fileID": 3202417,
      "required": true
    },
    {
      "projectID": 223402,
      "fileID": 3241040,
      "required": true
    },
    {
      "projectID": 421694,
      "fileID": 3198034,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 3215383,
      "required": true
    },
    {
      "projectID": 418915,
      "fileID": 3350380,
      "required": true
    },
    {
      "projectID": 434516,
      "fileID": 3283949,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 3211476,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3367669,
      "required": true
    },
    {
      "projectID": 381605,
      "fileID": 3035686,
      "required": true
    },
    {
      "projectID": 401658,
      "fileID": 3327251,
      "required": true
    },
    {
      "projectID": 289712,
      "fileID": 3371803,
      "required": true
    },
    {
      "projectID": 308653,
      "fileID": 3258439,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 3365302,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 3248150,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3373833,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 3383734,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 3206397,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3206392,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3373835,
      "required": true
    },
    {
      "projectID": 389989,
      "fileID": 3091598,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3206395,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3206396,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 3249453,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 3361748,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 3247000,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 3270426,
      "required": true
    },
    {
      "projectID": 334853,
      "fileID": 3103834,
      "required": true
    },
    {
      "projectID": 245733,
      "fileID": 3144151,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 3288992,
      "required": true
    },
    {
      "projectID": 229595,
      "fileID": 3118780,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 3380280,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3351059,
      "required": true
    },
    {
      "projectID": 367734,
      "fileID": 3345109,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3386058,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3359524,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3331459,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3384004,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 3319255,
      "required": true
    },
    {
      "projectID": 266936,
      "fileID": 3306178,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 3380279,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 3361285,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 3376007,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3364386,
      "required": true
    },
    {
      "projectID": 295910,
      "fileID": 3324568,
      "required": true
    },
    {
      "projectID": 297028,
      "fileID": 3169753,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 3379861,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3343956,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 3222119,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 3368207,
      "required": true
    },
    {
      "projectID": 294815,
      "fileID": 3377560,
      "required": true
    },
    {
      "projectID": 355542,
      "fileID": 3087381,
      "required": true
    },
    {
      "projectID": 429625,
      "fileID": 3157832,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 3301005,
      "required": true
    },
    {
      "projectID": 268655,
      "fileID": 3348627,
      "required": true
    },
    {
      "projectID": 251389,
      "fileID": 3376002,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3238352,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 3211479,
      "required": true
    },
    {
      "projectID": 481434,
      "fileID": 3306861,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 3065697,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3205295,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3380271,
      "required": true
    },
    {
      "projectID": 291509,
      "fileID": 3154938,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3038811,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 3348660,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3261121,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3379733,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 3296489,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 3190374,
      "required": true
    },
    {
      "projectID": 350006,
      "fileID": 3302324,
      "required": true
    },
    {
      "projectID": 238050,
      "fileID": 3330752,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 3361256,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 3354586,
      "required": true
    },
    {
      "projectID": 422981,
      "fileID": 3215457,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3273858,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3351933,
      "required": true
    },
    {
      "projectID": 313816,
      "fileID": 3145252,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3202331,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 3358843,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3343065,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 3310471,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3377691,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 3172803,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3160501,
      "required": true
    },
    {
      "projectID": 224713,
      "fileID": 3071178,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3384667,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3330406,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3384334,
      "required": true
    },
    {
      "projectID": 409087,
      "fileID": 3328602,
      "required": true
    },
    {
      "projectID": 359516,
      "fileID": 3133643,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 3292062,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 3378577,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3386008,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 306626,
      "fileID": 3255666,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3375943,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3380980,
      "required": true
    },
    {
      "projectID": 433071,
      "fileID": 3330242,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 3316664,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3352484,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 3348576,
      "required": true
    },
    {
      "projectID": 370696,
      "fileID": 3113506,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 3334857,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3346467,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 3336021,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 3385796,
      "required": true
    },
    {
      "projectID": 253735,
      "fileID": 3202361,
      "required": true
    },
    {
      "projectID": 394100,
      "fileID": 3100595,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3373851,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 3229196,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3348514,
      "required": true
    },
    {
      "projectID": 406360,
      "fileID": 3383826,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 3184485,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 307788,
      "fileID": 3099033,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 3382163,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 3368022,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3385407,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 3384234,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3384353,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 445385,
      "fileID": 3349970,
      "required": false
    },
    {
      "projectID": 418651,
      "fileID": 3159438,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 3358428,
      "required": true
    },
    {
      "projectID": 453746,
      "fileID": 3347318,
      "required": true
    },
    {
      "projectID": 377448,
      "fileID": 3349156,
      "required": true
    },
    {
      "projectID": 395272,
      "fileID": 3100603,
      "required": true
    },
    {
      "projectID": 247111,
      "fileID": 3319050,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3358019,
      "required": true
    },
    {
      "projectID": 224841,
      "fileID": 3341932,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 3367276,
      "required": true
    },
    {
      "projectID": 376351,
      "fileID": 3146365,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3052146,
      "required": true
    },
    {
      "projectID": 420913,
      "fileID": 3224252,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3383214,
      "required": true
    },
    {
      "projectID": 280554,
      "fileID": 3348543,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3334287,
      "required": true
    },
    {
      "projectID": 394185,
      "fileID": 3276056,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3105315,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3311352,
      "required": true
    },
    {
      "projectID": 430404,
      "fileID": 3354110,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 3368358,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3200515,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3357863,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 3105779,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3374063,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 3247002,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 3375360,
      "required": true
    },
    {
      "projectID": 476662,
      "fileID": 3346397,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 3303283,
      "required": true
    },
    {
      "projectID": 484474,
      "fileID": 3316986,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3340793,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3359339,
      "required": true
    },
    {
      "projectID": 351914,
      "fileID": 3291267,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 3273512,
      "required": true
    },
    {
      "projectID": 345795,
      "fileID": 3380278,
      "required": true
    },
    {
      "projectID": 316833,
      "fileID": 3333962,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3348676,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 3380275,
      "required": true
    },
    {
      "projectID": 400954,
      "fileID": 3326783,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 3292950,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3338971,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3300125,
      "required": true
    },
    {
      "projectID": 429371,
      "fileID": 3169448,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3172881,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3190372,
      "required": true
    },
    {
      "projectID": 242223,
      "fileID": 3383426,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3065694,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3346366,
      "required": true
    },
    {
      "projectID": 472824,
      "fileID": 3279280,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 3336467,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3288746,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3180569,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3234842,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3348509,
      "required": true
    },
    {
      "projectID": 314645,
      "fileID": 3326711,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3344733,
      "required": true
    },
    {
      "projectID": 428277,
      "fileID": 3158133,
      "required": true
    },
    {
      "projectID": 318551,
      "fileID": 3084325,
      "required": true
    },
    {
      "projectID": 432182,
      "fileID": 3196520,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 3216206,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3349690,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3346836,
      "required": true
    },
    {
      "projectID": 232791,
      "fileID": 3330041,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3361747,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 3098221,
      "required": true
    },
    {
      "projectID": 383182,
      "fileID": 3205258,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3373817,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 3231567,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 242269,
      "fileID": 3276004,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 3361666,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3098229,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3376819,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3333980,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3365625,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 3039955,
      "required": true
    },
    {
      "projectID": 358700,
      "fileID": 3037991,
      "required": true
    }
  ],
  "overrides": "overrides"
}